Subject: [bug#73660] [PATCH] gexp: Improve support of Unicode characters.

From: Tomas Volf <[email-masked]>
Date: Wed, 23 Oct 2024 02:13:33 +0200

Hello,

any opinion regarding this patch?  I think it prevents whole class of
annoying bugs, and some forms already had support for it, this just
extend it to all forms.

Have a nice day,
Tomas